  - name: 'default-1 / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - default-1/script-0/default-0/output.txt
    start-time: '2026-04-08T16:40:22.320221+00:00'
    end-time: '2026-04-08T16:40:41.462264+00:00'
    duration: 00:00:19
    guest:
        name: default-0
        role:
        primary-address: 3.144.182.101
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
